.notifs .container {
    width: 90%;
    margin: 115px auto 100px;
    padding: 30px;
    background-color: white;
    border-radius: 5px;
}
#caseNotif {
    background-color: grey;
    color: white;
    border-radius: 10px;
    width: 100px;
    height: 125px;
    margin: 0 10px;
}
#visuProfil {
    font-size: 12px;
    text-align: center;
}
#nameDemandeur {
    font-size: 14px;
    font-weight: bold;
    text-align: center;
}
.buttonDemande {
    text-align: center;
    background-color: midnightblue;
    border-radius: 5px;
    margin-bottom: 5px;
}
#accepterAmi, #refuserAmi {
    border-radius: 50%;
    width: 30px;
    height: 30px;
    font-size: 10px;
    padding: 0;
    color: white;
}
#caseNotif p {
    font-size: 10px;
    margin: 10px 0 0 0;
    text-align: center;
}
#accepterAmi {
    background-color: green;
}
#refuserAmi {
    background-color: red;
}
.formDemandeAmi{
    text-align: center;
}

/*tablette*/
@media screen and (min-width: 600px){
    .notifs .container{
        width: 550px;
    }
}

/*desktop*/
@media screen and (min-width: 1024px){
    .notifs .container{
        width: 750px;
    }
}